## librdf-trine-node-literal-xml-perl 0.16

=== debian/changelog ===
librdf-trine-node-literal-xml-perl (0.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#618363.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2011 18:16:31 +0100
