=== debian/control ===
Source: librdf-trine-node-literal-xml-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl,
 libxml-libxml-perl,
 liberror-perl,
 libxml2 (>= 2.6.27),
 libtest-exception-perl,
 libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trine-node-literal-xml-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trine-node-literal-xml-perl.git
Homepage: http://search.cpan.org/dist/RDF-Trine-Node-Literal-XML/

Package: librdf-trine-node-literal-xml-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: RDF Node class for XML Literals
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine::Node::Literal::XML extends the RDF::Trine framework with
 XML Literals.
