=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Trine::Node::Literal::XML
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-Trine-Node-Literal-XML
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
DEB_UPSTREAM_TARBALL_MD5 = 5f9aec048b302c9c8381577db83a24ea

# Needed both by upstream build process and at runtime
common-depends = librdf-trine-perl, libxml-libxml-perl, liberror-perl, libxml2 (>= 2.6.27)

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-exception-perl, libtest-nowarnings-perl
