=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-Trine-Node-Literal-XML/   .*/RDF-Trine-Node-Literal-XML-(\d.*)\.tar\.gz debian
